
* {
  box-sizing: border-box;
}

html,
body,
.wrapper,
.wrapper .modal,
.wrapper .modal .gallery-wrapper,
.wrapper .modal .gallery-wrapper ul,
.wrapper .modal .gallery-wrapper ul li {
  height: 100%;
}

html {
  -webkit-overflow-scrolling: touch;
  -webkit-text-size-adjust: none;
  font-family: Lato;
  font-size: 15px;
}

body {
  margin: 0;
  text-align: center;
  color: #fff;
  background: url("/img/_patterns/darkTriangles.png") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

img {
  max-width: 100%;
}

.wrapper {
  position: relative;
}

.pxl,
.hidden {
  display: none !important;
}

@media (max-width: 360px) and (max-height: 310px) {
  .wrapper .modal {
    height: 35em;
  }
}
@media (min-width: 568px) {
  .wrapper .modal {
    width: 100%;
    height: 46em;
    max-width: 28em;
    margin: 0 auto;
    position: relative;
  }
}
@media (min-width: 768px) and (min-height: 635px) {
  .wrapper .modal {
    height: 100%;
    max-width: 60vh;
  }
}
@media (min-width: 1800px) and (min-height: 960px) {
  html {
    font-size: 1vh;
  }
}
button {
  cursor: pointer;
  outline: none;
}

.btn,
.radio-button > label {
  font-size: 7vw;
  font-family: Lato;
  color: #fff;
  border: none;
  border-radius: 0.3em;
  width: 4.2em;
  height: 2.2em;
  padding: 0;
  background-repeat: no-repeat;
  background-size: 140% 140%;
  background-color: transparent;
  background-position: center center;
  -webkit-box-shadow: 0 0 0.5em 0 rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0 0 0.5em 0 rgba(0, 0, 0, 0.75);
  box-shadow: 0 0 0.5em 0 rgba(0, 0, 0, 0.75);
}

.radio-button > label {
  display: block;
  line-height: 2.3em;
  cursor: pointer;
}

.btn.btn-1,
.btn-male > label {
  background-image: url(/img/_btns/igBtn-1.png);
}

.btn.btn-2,
.btn-female > label {
  background-image: url(/img/_btns/igBtn-2.png);
}

.btn.btn-submit, .btn.btn-next {
  background-image: url(/img/_btns/igBtn-1.png);
  width: 100%;
}
.btn.btn-next {
  height: 2em;
  line-height: 2.1em;
}

.btn.disabled {
  opacity: 0.5;
}

.btn-hidden {
  display: none;
}

@media (min-width: 568px) {
  .btn,
.radio-button > label {
    font-size: 2em;
  }
}
@media (min-width: 768px) and (min-height: 635px) {
  .btn,
.radio-button > label {
    font-size: 4.2vh;
  }
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

p {
  margin: 0;
}

a {
  color: #000;
}

.headline-1 {
  font-size: 6.8vw;
  text-shadow: 0 0 0.2em #000, 0 0 0.2em #000;
}

.required,
.unknown-error-msg {
  font-family: "Lato", sans-serif;
  font-size: 3.5vw;
  margin: -0.8em 0 0.5em;
  color: red;
  display: block;
}

.legal-warning-text {
  font-family: "Lato", sans-serif;
  font-size: 3vw;
  margin-top: 0.5em;
  color: #000;
}

@media (min-width: 568px) {
  .headline-1 {
    font-size: 2em;
  }

  .required,
.unknown-error-msg,
.legal-warning-text {
    font-size: 0.8em;
  }

  .legal-warning-text {
    margin-top: 1em;
  }
}
@media (min-width: 768px) and (min-height: 635px) {
  .headline-1 {
    font-size: 4.2vh;
  }

  .required,
.unknown-error-msg,
.legal-warning-text {
    font-size: 1.8vh;
  }
}
.gallery-wrapper ul li {
  display: none;
  overflow: hidden;
  position: relative;
  z-index: 1;
  background-color: #f4f4f4;
}
.gallery-wrapper ul li.active {
  display: block;
}
.gallery-wrapper ul li .video-wrapper,
.gallery-wrapper ul li .image-wrapper {
  font-size: 0;
  position: absolute;
}
.gallery-wrapper ul li .video-wrapper {
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 70vh;
}
.gallery-wrapper ul li .image-wrapper {
  top: 50%;
  left: 2rem;
  right: 2rem;
  transform: translateY(-50%);
  background-image: url(/img/_patterns/ig_frame.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: calc((100vw - 4rem) * 440 / 565);
}
.gallery-wrapper ul li .image-wrapper img {
  position: absolute;
  width: 97%;
  height: 97%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 2%;
  object-fit: cover;
}

@media (max-width: 375px) and (max-height: 560px) {
  .gallery-wrapper ul li:nth-child(6) .image-wrapper, .gallery-wrapper ul li:nth-child(7) .image-wrapper, .gallery-wrapper ul li:nth-child(8) .image-wrapper {
    transform: translateY(-70%);
    height: calc((95vw - 4rem) * 440 / 565);
  }
}
@media (max-width: 420px) and (min-height: 635px) {
  .gallery-wrapper ul li .video-wrapper {
    width: 61vh;
  }
}
@media (min-width: 568px) {
  .gallery-wrapper ul li:nth-child(6) .image-wrapper, .gallery-wrapper ul li:nth-child(7) .image-wrapper, .gallery-wrapper ul li:nth-child(8) .image-wrapper {
    transform: translateY(-60%);
  }
  .gallery-wrapper ul li .video-wrapper {
    width: 100%;
  }
  .gallery-wrapper ul li .image-wrapper {
    height: calc(24rem * 440 / 565);
  }
}
@media (min-width: 768px) and (min-height: 635px) {
  .gallery-wrapper ul li .video-wrapper {
    width: 61vh;
  }
  .gallery-wrapper ul li .image-wrapper {
    left: 5vh;
    right: 5vh;
    height: calc((60vh - 4rem) * 440 / 565);
  }
}
.logo {
  font-size: 0;
  margin: 2vh 0;
  min-height: 45px;
}
.logo img {
  height: 3rem;
  max-width: 15rem;
  object-fit: contain;
}
.logo img.color-logo {
  display: none;
}

@media (max-width: 420px) and (min-height: 635px) {
  .logo {
    margin: 4vh 0;
  }
}
@media (min-width: 568px) {
  .logo {
    margin: 1.5rem 0;
  }
}
@media (min-width: 1800px) and (min-height: 960px) {
  .logo {
    margin: 2rem 0;
  }
  .logo img {
    height: 5rem;
    max-width: 23.3rem;
  }
}
.form-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 5;
  display: flex;
  flex-direction: column;
}
.form-wrapper .registration-form-builder {
  flex: 1;
  padding: 0 2em;
}
.form-wrapper .registration-form-builder .registration-form-builder-inner,
.form-wrapper .registration-form-builder .registration-form-builder-inner form,
.form-wrapper .registration-form-builder .registration-form-builder-inner form .form-inner,
.form-wrapper .registration-form-builder .registration-form-builder-inner form .form-inner .step,
.form-wrapper .registration-form-builder .registration-form-builder-inner form .form-inner .step .step-inner {
  height: 100%;
}
.form-wrapper .registration-form-builder .registration-form-builder-inner form .form-inner .step.field-step .form-group-inner ::-webkit-input-placeholder {
  color: #fff;
}
.form-wrapper .registration-form-builder .registration-form-builder-inner form .form-inner .step.field-step .form-group-inner :-ms-input-placeholder {
  color: #fff;
}
.form-wrapper .registration-form-builder .registration-form-builder-inner form .form-inner .step.field-step .form-group-inner ::placeholder {
  color: #fff;
}
.form-wrapper .registration-form-builder .registration-form-builder-inner form .form-inner .step.field-step .form-group-inner input {
  font-size: 7vw;
  font-weight: 300;
  font-family: "Dosis", sans-serif;
  width: 100%;
  background-image: url(/img/_patterns/ig_input.png);
  background-repeat: no-repeat;
  background-size: 100% 101%;
  border: none;
  margin: 0 0 0.5em 0;
  outline: none;
  color: #fff;
  background-color: #626262;
  height: 2em;
  padding: 0 0.7em 0;
  border-radius: 0.3em;
  -webkit-box-shadow: 0px 0px 0.4em 0px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0px 0px 0.4em 0px rgba(0, 0, 0, 0.7);
  box-shadow: 0px 0px 0.4em 0px rgba(0, 0, 0, 0.7);
}
.form-wrapper .registration-form-builder .registration-form-builder-inner form .form-inner .step .step-inner {
  display: flex;
  flex-direction: column;
}
.form-wrapper .registration-form-builder .registration-form-builder-inner form .form-inner .step .step-inner .headline-1 {
  flex: 1;
  max-height: 63vh;
}
.form-wrapper .registration-form-builder .registration-form-builder-inner form .form-inner .step .step-inner .button-list,
.form-wrapper .registration-form-builder .registration-form-builder-inner form .form-inner .step .step-inner .form-group.form-group-radio-buttons .form-group-inner {
  display: flex;
  justify-content: space-between;
}

@media (max-width: 360px) and (max-height: 310px) {
  .form-wrapper .registration-form-builder .registration-form-builder-inner form .form-inner .step .step-inner .headline-1 {
    min-height: 11.5em;
  }
}
@media (min-width: 568px) {
  .form-wrapper .registration-form-builder .registration-form-builder-inner form .form-inner .step.field-step .form-group-inner input {
    font-size: 2em;
  }
  .form-wrapper .registration-form-builder .registration-form-builder-inner form .form-inner .step .step-inner .headline-1 {
    max-height: 15em;
  }
}
@media (min-width: 768px) and (min-height: 635px) {
  .form-wrapper .registration-form-builder {
    padding: 0 5vh;
  }
  .form-wrapper .registration-form-builder .registration-form-builder-inner form .form-inner .step.field-step .form-group-inner input {
    font-size: 4.2vh;
  }
  .form-wrapper .registration-form-builder .registration-form-builder-inner form .form-inner .step .step-inner .headline-1 {
    max-height: 16em;
  }
}
.legal__container {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 3em;
  padding: 0.8em 0;
  font-family: "Lato", sans-serif;
}
.legal__container > div {
  margin: 0 1.5vw;
  text-shadow: 0 0 0.2em #000, 0 0 0.2em #000;
}

@media (min-width: 768px) and (min-height: 635px) {
  .legal__container {
    font-size: 1.8vh;
  }
}

